#include "list.h"

void push_front(struct list **l, void *data, acceptor p, acceptor f)
{
    (void)l;
    (void)data;
    (void)p;
    (void)f;
}

void pop_front(struct list **l)
{
    (void)l;
}

void print_list(struct list *l)
{
    (void)l;
}

void destroy_list(struct list **l)
{
    (void)l;
}
